/*Copyright (c) 2008 Jose Antonio Fernandes Salvador (AZTI-Tecnalia).
 *
 *    This program is free software; you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation; either version 2 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program; if not, write to the Free Software
 *    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

import weka.core.Instances;

public class TrainTestPair {

  public Instances insTrain;
  public Instances insTest;
  
  
  TrainTestPair(Instances insTrain, Instances insTest) {
	  if (insTrain!=null) {
		  this.insTrain = new Instances(insTrain);
	  } else {
		  this.insTrain = null;
	  }
	
	  if (insTest!=null) {
		  this.insTest = new Instances(insTest);
	  } else {
		  this.insTest = null;
	  }

  }

}
